Beefy Boxes and Bandwidth Generously Provided by pair Networks
Clear questions and runnable code
get the best and fastest answer
 
PerlMonks  

Re: Can't Compile CPAN modules for RT4

by toolic (Bishop)
on Jan 04, 2013 at 13:41 UTC ( #1011630=note: print w/replies, xml ) Need Help??


in reply to Cen't Compile CPAN modules for RT4

Accoring to the POD for RT::Crypt::SMIME, it is "DEPRECATED":
This extension is deprecated. It only works with RT 3.6 which is unsu +pported.

Unfortunately, it does not offer an alternative.

Replies are listed 'Best First'.
Re^2: Can't Compile CPAN modules for RT4
by bluethundr (Pilgrim) on Jan 04, 2013 at 21:46 UTC
    Thanks guys. Really appreciate your input. Bummer tho. I really really wanna get GPG integrated into RT. AFAIK that module is required according to their wiki page. No other alternatives?

      No other alternatives?

      :) RT support forum might have better RT information :)

Log In?
Username:
Password:

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://1011630]
help
Chatterbox?
[Discipulus]: echo 'a'\'' gives me the prompt and then go with error on ctrl-d
[Discipulus]: uch! worst than windows!

How do I use this? | Other CB clients
Other Users?
Others contemplating the Monastery: (8)
As of 2017-11-24 10:21 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?
    In order to be able to say "I know Perl", you must have:













    Results (346 votes). Check out past polls.

    Notices?